.THIS .fieldsIcon { right: 1px; top: 0px; line-height: 18px; width: 18px; font-size: 11px; -webkit-border-radius: 3px; border-radius: 3px; background: #4bca81; }
.THIS .label_remove label { display: none; }
.THIS .join { padding-top: 5px; padding-bottom: 5px; }
.THIS .join img { height: 35px;  }
.THIS .join span { width: 100%; display: block; margin-top: 5px; line-height: 1.25; } 
.THIS .active {  background-color: rgb(221, 219, 218);}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }
.THIS .uiInput--input .input, .THIS .uiInput--input.input { min-height : calc(1.875rem + (1px * 2)) }
.THIS .button_block button { margin:0px;float: right; }
.THIS .button_block button.add { margin-top: -32px; margin-right: 0 !important;  }
.THIS .button_block button.remove { margin-top: -32px; margin-right: 40px !important;  }
.THIS .closeIcn svg { fill: white; }
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .del_btn {margin-left:15px;}
.THIS .slds-icon_x-small {height:1.8rem !important;}
.THIS .slds-icon--x-small {height:1.8rem !important;}
.THIS .button_1{display:none;}
.THIS .slds-modal__height{height:382px;}
.THIS .clear10{clear: both; height: 10px;}
.THIS .clear20{clear: both; height: 20px;}
.THIS div::-webkit-scrollbar,.THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar, .THIS li::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.THIS .slds-modal__footer {
    border : none;
}

.THIS .right-width{width:170px !important; left:-9px !important;} 

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track,.THIS li::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}
 
.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-thumb,.THIS li::-webkit-scrollbar-thumb {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}